ideev_cookie_consent:
    title: 'Los cookies sul nòstre site.'
    intro: ''
    read_more: 'Ne saber mai'
    analytics:
        title: 'Acceptatz los cookies analitics ?'
        description: ''
    tracking:
        title: 'Acceptatz los cookies de seguiment ?'
        description: ''
    marketing:
        title: 'Acceptatz las publicitats cibladas ?'
        description: ''
    social_media:
        title: 'Acceptatz los cookies dels maluhms socials ?'
        description: ''
    no: 'Non'
    yes: 'Òc'
    save: 'Salvagardar'
    use_only_functional_cookies: 'Utilizar sonque los cookies foncionals'
    use_all_cookies: 'Acceptar totes los cookies'
    show_details: 'Afichar los detalhs'
    hide_details: 'Amagar los detalhs'
